#banner {
  height: 600px;
  min-width: 1180px;
  background: url("../image/crmSystem/banner.png") no-repeat;
  background-size: 100% 100%;
}

#banner .bannerCore {
  position: relative;
}

#banner .bannerCore .introduce {
  color: #FFFFFF;
  position: absolute;
  left: 0;
  bottom: 279px;
}

#banner .bannerCore .introduce .introduceName {
  line-height: 53px;
  font-size: 40px;
}

#banner .bannerCore .introduce .briefIntroduce {
  font-weight: bold;
  font-size: 40px;
}

#banner .bannerCore .introduce .briefIntroduce span {
  color: #ffc526;
}

#banner .bannerCore .introduce .direction {
  font-size: 20px;
  opacity: 0.6;
  margin-top: 16px;
}

#banner .bannerCore .onTrialBtn {
  width: 176px;
  height: 58px;
  border: 0;
  background: #FFFFFF;
  border-radius: 8px;
  color: #0A5AFF;
  font-size: 20px;
  position: absolute;
  left: 0;
  bottom: 125px;
}

#banner .bannerCore .bannerImg {
  width: 522px;
  height: 334.55px;
  position: absolute;
  bottom: 81.45px;
  left: 702px;
}

#difficulty {
  height: 1003px;
  min-width: 1180px;
}

#difficulty .difficultyList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#difficulty .difficultyList .difficultyItem {
  width: 377px;
  height: 340px;
  background: #FFFFFF;
  box-shadow: 0px 4px 24px rgba(194, 220, 255, 0.16);
  border-radius: 16px;
  padding: 56px 40px;
  box-sizing: border-box;
  text-align: center;
  margin-bottom: 24px;
}

#difficulty .difficultyList .difficultyItem img {
  width: 96px;
  height: 96px;
  display: inline-block;
}

#difficulty .difficultyList .difficultyItem h6 {
  font-size: 20px;
  line-height: 26px;
  letter-spacing: -0.003em;
  color: #2F3033;
  font-weight: bold;
  padding: 40px 0 16px 0;
}

#difficulty .difficultyList .difficultyItem h6 span {
  color: #0a5aff;
}

#difficulty .difficultyList .difficultyItem p {
  font-size: 14px;
  line-height: 20px;
  color: #8D9199;
}

#solve {
  min-width: 1180px;
  height: 877px;
  background: #FAFBFC;
}

#solve #product {
  width: 1180px;
  margin: auto;
  font-size: 16px;
  color: #2F3033;
  letter-spacing: -0.003em;
}

#solve #product .transverse-tab {
  display: flex;
  flex-direction: column;
}

#solve #product .transverse-tab .layui-tab-title {
  height: 60px;
  width: 1180px;
  display: flex;
  justify-content: space-between;
}

#solve #product .transverse-tab .layui-tab-title li {
  width: 262px;
  height: 60px;
  background-color: #fff;
  border-radius: 8px;
  justify-content: center;
  display: flex;
}

#solve #product .transverse-tab .layui-tab-title li i {
  font-size: 24px;
  margin-right: 4px;
}

#solve #product .transverse-tab .layui-tab-title .layui-this {
  background-color: #0A5AFF !important;
}

#solve #product .transverse-tab .layui-tab-content {
  margin-top: 24px;
  height: 494px;
  width: 100%;
  margin-left: 0;
}

#solve #product .transverse-tab .layui-tab-content .solveContent {
  display: flex;
  justify-content: space-between;
}

#solve #product .transverse-tab .layui-tab-content .solveContent img {
  width: 578px;
  height: 494px;
}

#solve #product .transverse-tab .layui-tab-content .textContent {
  margin-left: 24px;
  padding: 88px 24px 24px 24px;
  box-sizing: border-box;
}

#solve #product .transverse-tab .layui-tab-content .textContent img {
  width: 56px;
  height: 56px;
}

#solve #product .transverse-tab .layui-tab-content .textContent h2 {
  font-size: 24px;
  line-height: 32px;
  font-weight: bold;
  margin: 16px 0 8px 0;
}

#solve #product .transverse-tab .layui-tab-content .textContent h3 {
  font-size: 20px;
  line-height: 26px;
  height: 26px;
}

#solve #product .transverse-tab .layui-tab-content .textContent p {
  font-size: 16px;
  line-height: 29px;
  color: #8D9199;
  height: 58px;
  margin: 56px 0 30px 0;
}

#solve #product .transverse-tab .layui-tab-content .textContent .processList {
  display: flex;
  justify-content: space-between;
  height: 53px !important;
}

#solve #product .transverse-tab .layui-tab-content .textContent .processList .processName {
  width: 128px;
  height: 53px;
  background: #CEDEFF;
  border: 0.5px dashed #0A5AFF;
  box-sizing: border-box;
  border-radius: 8px;
  font-size: 16px;
  line-height: 53px;
  text-align: center;
  display: inline-block;
  color: #2F3033;
  margin: 0;
}

#solve #product .transverse-tab .layui-tab-content .textContent .processList .arrow {
  display: inline-block;
  width: 24px;
  height: 24px;
  margin: auto 24px;
}

#processManag {
  min-width: 1180px;
  height: 688px;
}

#processManag .managList {
  height: 373px;
  display: flex;
  justify-content: space-between;
  margin-top: 16px;
}

#processManag .managList .managItem {
  text-align: center;
}

#processManag .managList .managItem h3 {
  font-size: 30px;
  line-height: 39px;
  color: #0A5AFF;
  font-weight: bold;
}

#processManag .managList .managItem h4 {
  font-size: 24px;
  line-height: 32px;
  font-weight: bold;
  margin-bottom: 16px;
}

#processManag .managList .managItem .managDetail {
  width: 264px;
  height: 281px;
  background-image: url(../image/crmSystem/managImg.png);
  background-size: 100% 100%;
  padding: 40px 36px;
  box-sizing: border-box;
}

#processManag .managList .managItem .managDetail p {
  font-size: 16px;
  line-height: 53px;
  text-align: center;
  color: #000000;
  margin-bottom: 14px;
}

#sysFunction {
  min-width: 1180px;
  height: 980px;
  background: #FAFBFC;
}

#sysFunction .FunctionContent {
  height: 681px;
  width: 100%;
}

#sysFunction .FunctionContent img {
  width: 100%;
  height: 616px;
}

#sysFunction .FunctionContent .sysFunction {
  margin-top: 12px;
  display: flex;
  justify-content: space-between;
}

#sysFunction .FunctionContent .sysFunction p {
  background: #CEDEFF;
  border: 0.5px dashed #0A5AFF;
  box-sizing: border-box;
  border-radius: 8px;
  padding: 16px 35px;
  font-size: 16px;
  line-height: 21px;
}

#mainPoints {
  min-width: 1180px;
  height: 769px;
}

#mainPoints .pivot {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#mainPoints .pivot .pivotItem {
  width: 578px;
  height: 219px;
  background: #FFFFFF;
  box-shadow: 0px 4px 24px rgba(194, 220, 255, 0.16);
  border-radius: 16px;
  padding: 40px 32px;
  box-sizing: border-box;
  margin-bottom: 24px;
}

#mainPoints .pivot .pivotItem .pivotName {
  display: flex;
}

#mainPoints .pivot .pivotItem .pivotName img {
  width: 48px;
  height: 48px;
}

#mainPoints .pivot .pivotItem .pivotName h3 {
  font-size: 24px;
  color: #2E3133;
  line-height: 48px;
  font-weight: bold;
  padding: 0 12px;
}

#mainPoints .pivot .pivotItem .pivotName h3 span {
  color: #0a5aff;
}

#mainPoints .pivot .pivotItem .pivotDetail {
  width: 398px;
  font-size: 14px;
  line-height: 25px;
  color: #8D9199;
  padding-top: 16px;
}

#mainPoints .pivot .ItemOne {
  background: url("../image/crmSystem/securityOne.png") no-repeat;
  background-size: 100% 100%;
}

#mainPoints .pivot .ItemTwo {
  background: url("../image/crmSystem/securityTwo.png") no-repeat;
  background-size: 100% 100%;
  text-align: right;
}

#mainPoints .pivot .ItemTwo .pivotName {
  justify-content: flex-end;
}

#mainPoints .pivot .ItemTwo .pivotDetail {
  float: right;
}

#mainPoints .pivot .ItemThree {
  background: url("../image/crmSystem/securityThree.png") no-repeat;
  background-size: 100% 100%;
}

#mainPoints .pivot .ItemFourth {
  background: url("../image/crmSystem/securityFour.png") no-repeat;
  background-size: 100% 100%;
  text-align: right;
}

#mainPoints .pivot .ItemFourth .pivotName {
  justify-content: flex-end;
}

#mainPoints .pivot .ItemFourth .pivotDetail {
  float: right;
}

#target {
  min-width: 1180px;
  height: 503px;
  background: #FAFBFC;
}

#target .targetList {
  height: 204px;
  display: flex;
  justify-content: space-between;
}

#target .targetList .targetItem {
  width: 204px;
  height: 204px;
  text-align: center;
  background-image: url(../image/crmSystem/targetImg.png);
  background-size: 100% 100%;
  box-sizing: border-box;
}

#target .targetList .targetItem p {
  font-size: 16px;
  line-height: 21px;
  color: #8D9199;
  padding-top: 67px;
}

#target .targetList .targetItem h3 {
  font-size: 24px;
  line-height: 32px;
  margin-top: 16px;
}
